@charset "UTF-8";
/* CSS Document */

#bkgmtntop {
	background:url(../img/bkg/bkg_top-1024.jpg) no-repeat;
	background-position:center top;
	margin:0;
	padding:0;
	
	
}

/*#sideBox {
	margin-left:300px;
	margin-top:-20px;
}*/

#sideBox {
	float:right;
	clear:none;
	width:151px;
	position:absolute;
	right:0;
	background-color:none;
	margin:0;
	/*margin-left:-190px;*/
	margin-top:0;
	margin-top:0;
	margin-right:400px;
	padding:0 10px 10px 10px;
	display:block;
	
	
	
}
/* This is now controled in main.css as @media control
.sideBoxSlide {
	width:500px;
	background-color:Red;
	position:20px;
	float:left;
	display:none;
}

  
a#Feedback {
	background:url(../img/feedback/feedback_h.png) no-repeat 0 0;
	width:151px;
	height:30px;
	display:block;
	}
	
	a#Feedback:hover {
	background-position: 0px -32px ;
	}
	
#Feedback span {
	display:none;
}
*/